<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BOM Weather | Alex Kuttner</title>

    <style>
        img
        {
            float: left;
            margin-right: 5px;
        }

        ul
        {
            padding:0;
            margin:20px 0;
            list-style: none;
        }

        li
        {
            height: 44px;
            line-height: 44px;
        }

        /* This only works with JavaScript, if it's not present, don't show loader
        -------------------------------------------------------------------------------*/
        .preloader
        {
            position: fixed;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            z-index: 9999;
            background: url(img/preloader.gif) center no-repeat #ffffff;
            display: none;
        }
    </style>

    <script src="js/jQuery-1.11.3.js"></script>

    <script src="ajaxRequest.js"></script>
</head>
<body>

<!-- Loading icon -->
<div class="preloader"></div>

<select id="states">
    <option value=""></option>
    <option value="vic">VIC</option>
    <option value="nsw">NSW</option>
    <option value="qld">QLD</option>
    <option value="nt">NT</option>
    <option value="wa">WA</option>
    <option value="sa">SA</option>
    <option value="tas">TAS</option>
</select>

<select id="suburbs"></select>

<ul id="display-weather"></ul>

</body>
</html>